@media (max-width:320px){
#cardescription .leftparttitle{width:100%;}
#cardescription .rightpartcontent#selectlocation{width:82% !important;margin-left:0%;}
#cardescription .rightpartcontent#selectrto{width:82% !important;margin-left:0%;}

#cardescription .rightpartcontent.manufacturerightsect h3{font-size:15px !important;}
.carsbrandsect{width:100%;}
#listmanufacturer .letterprefix{padding-top:4%;}


#bikedescription .leftparttitle{width:82%;}
#bikedescription .rightpartcontent#selectlocation{width:82% !important;margin-left:0%;}
#bikedescription .rightpartcontent#selectrto{width:82% !important;margin-left:0%;}
.rightpartcontent.manufacturerightsect{width:100% !important;}
#bikedescription .rightpartcontent.manufacturerightsect h3{font-size:15px !important;}

}

@media (min-width:321px) and (max-width:360px){
.leftparttitle{width:98%;}
.rightpartcontent.manufacturerightsect{width: 100% !important; height: auto !important;}
#cardescription .rightpartcontent.manufacturerightsect h3{font-size:15px !important;}
.carsbrandsect{width:100%;}
#listmanufacturer .letterprefix{padding-top:4%;}

#bikedescription .rightpartcontent.manufacturerightsect h3{font-size:15px !important;}
}


@media (max-width:360px){
.rightpartcontent.manufacturerightsect{width: 100% !important; height: auto !important;}
.carfieldquotes input{width:64%;}
.carfieldquotes button{width:36%;}
.bikefieldquotes input{width:64%;}
.bikefieldquotes button{width:36%;}
.banner-bg{margin:0px !important;}
#viewquotes .modal-dialog{overflow-x:scroll;}
.head-t h2{font-size:13px !important;font-weight:bold;}
.carfieldquotes button{font-size:13px;}
.carfieldquotes input{font-size:12px !important;}
.bikefieldquotes button{font-size:13px;}
.bikefieldquotes input{font-size:12px !important;}
.head-a{font-size:13px;}
#cardescription{display:inline-block ;}
#bikedescription{display:inline-block ;}
.selectcityname li{width:100%;}
.statesection>li{width:23%;margin:.8%;}
.inbannermanufacturecontent{width:100%;}
.inbannermanufacturecontent#cardescription{width:100%;}
.inbannermanufacturecontent#bikedescription{width:100%;}
.carbrandlogo{margin-left:2%;width:48%;}
.bikebrandlogo{margin-left:2%;width:48%;}
.cartype li{width:100%;margin:2px 0;}
/* .inbannermanufacturecontent#cardescription{min-height:550px;} */
.cartype.carmodel{width:100%;}
.leftpolicyexpiry{width:100%;}
.rightpolicyexpiry{width:100%;}
.selectncb>li{width:21%;}
.selectncb.expirydate li{width:42%;}
.wantuscheckbox{padding-right:0px !important;text-align:left;}

.searchresult.float_carDetails{height:60px;position:relative;width:100%;float:right;}
.ss_topRow{width:100%;}
.searchresult.float_carDetails{display:none;}
.col-md-9.ssRhsC.pull-right{width:100%;}
.ss_box1 li{float:left;width:100%;}
.sh_box1 .img_logo{width:100%;}
.ss_box1 li{font-size:11px;}
.greenborder{font-size: 12px;}
.searchedname{font-size:14px;font-weight:600;}
.searcheddetails{font-size: 12px;font-weight: 600;}


}

@media (min-width:361px) and (max-width:480px){
.banner-bg{margin:0px !important;}
#viewquotes .modal-dialog{overflow-x:scroll;}
.head-t h2{font-size:16px;font-weight:bold;}
.head-a{font-size:15px;}
.carfieldquotes input{width:70%;}
.carfieldquotes button{width:30%;}
.bikefieldquotes input{width:70%;}
.bikefieldquotes button{width:30%;}
.leftparttitle{width:100%;}
.rightpartcontent.manufacturerightsect{width: 100% !important; height: auto !important;}
.selectcityname li{width:47%;}
.statesection>li{width:18%;margin:.2%;}
.inbannermanufacturecontent{width:100%;}
/* #cardescription{display:inline-block !important;} */
/* #bikedescription{display:inline-block !important;} */
.inbannermanufacturecontent#cardescription{width:100%;}
.carbrandlogo{margin-left:2%;width:30%;}
.bikebrandlogo{margin-left:2%;width:30%;}
#cardescription .rightpartcontent.manufacturerightsect h3{font-size:20px !important;}
#bikedescription .rightpartcontent.manufacturerightsect h3{font-size:20px !important;}
.cartype li{width:100%;margin:0 1% 5px;}
/* .inbannermanufacturecontent#cardescription{min-height:550px;} */
.cartype.carmodel{width:100%;}
.carsbrandsect{width:49%;}
#listmanufacturer .letterprefix{padding-top:7%;}
.leftpolicyexpiry{width:100%;}
.rightpolicyexpiry{width:100%;}
.selectncb>li{width:14%;}
.selectncb.expirydate li{width:34%;}
.wantuscheckbox{padding-right:0px !important;text-align:left;}

.searchresult.float_carDetails{height:60px;position:relative;width:80%;float:right;}
.ss_topRow{width:78%;}
.searchresult.float_carDetails{display:none;}
.col-md-9.ssRhsC.pull-right{width:100%;}
.ss_box1 li{float:left;width:100%;}
.sh_box1 .img_logo{width:100%;}
.ss_box1 li{font-size:11px;}
.greenborder{font-size: 12px;}
.searchedname{font-size:14px;font-weight:600;}
.searcheddetails{font-size: 12px;font-weight: 600;}
}
@media (min-width:640px){
  #carvariant .cartype.carmodel>li{
    width:unset !important;
  }
  
}
@media (min-width:481px) and (max-width:640px){
.banner-bg{margin:0px !important;}
#viewquotes .modal-dialog{overflow-x:scroll;}
.head-t h2{font-size:23px;font-weight:bold;}
.head-a{font-size:16px;}
.carfieldquotes input{width:75%;}
.carfieldquotes button{width:25%;}
.bikefieldquotes input{width:75%;}
.bikefieldquotes button{width:25%;}
.leftparttitle{width:100%;}
.rightpartcontent.manufacturerightsect{width: 100% !important; height: auto !important;}
.selectcityname li{width:47%;}
.statesection>li{width:13%;margin:.2%;}
.inbannermanufacturecontent{width:100%;}
#cardescription{display:inline-block !important;width:100%;}
#bikedescription{display:inline-block !important;width:100%;}
.carbrandlogo{margin-left:2%;width:30%;}
.bikebrandlogo{margin-left:2%;width:30%;}
#cardescription .rightpartcontent.manufacturerightsect h3{font-size:20px !important;}
#bikedescription .rightpartcontent.manufacturerightsect h3{font-size:20px !important;}
.cartype li{width:98%;margin:2px 5px;}
/* .inbannermanufacturecontent#cardescription{min-height:550px;} */
.cartype.carmodel{width:540px;}
.carsbrandsect{width:33%;}
#listmanufacturer .letterprefix{padding-top:5%;}
.leftpolicyexpiry{width:100%;}
.rightpolicyexpiry{width:100%;}
.selectncb>li{width:14%;}
.selectncb.expirydate li{width:37%;}
.wantuscheckbox{padding-right:0px !important;text-align:left;}

.ss_topRow{width:78%;}
.searchresult.float_carDetails{display:none;}
.col-md-9.ssRhsC.pull-right{width:100%;}
.ss_box1 li{float:left;width:100%;}
.sh_box1 .img_logo{width:100%;}
.ss_box1 li{font-size:11px;}
.greenborder{font-size: 12px;}
.searchedname{font-size:14px;font-weight:600;}
.searcheddetails{font-size: 12px;font-weight: 600;}
}

@media (min-width:641px) and (max-width:787px){
.banner-bg{margin:0px !important;}
#viewquotes .modal-dialog{overflow-x:scroll;}
.head-t h2{font-size:27px;font-weight:bold;}
.head-a{font-size:15px;}
.carfieldquotes input{width:75%;}
.carfieldquotes button{width:25%;}
.bikefieldquotes input{width:75%;}
.bikefieldquotes button{width:25%;}
.leftparttitle{width:100%;}
.rightpartcontent.manufacturerightsect{width: 100% !important; height: auto;}
.selectcityname li{width:47%;}
.statesection>li{width:13%;margin:.2%;}
.inbannermanufacturecontent{width:100%;}
#cardescription{display:grid;width:100%;}
#bikedescription{display:grid;width:100%;}
.carbrandlogo{margin-left:2%;width:22%;}
.bikebrandlogo{margin-left:2%;width:22%;}
#cardescription .rightpartcontent.manufacturerightsect h3{font-size:20px !important;}
#bikedescription .rightpartcontent.manufacturerightsect h3{font-size:20px !important;}
.cartype li{width: 48%;margin: 0 5px;}
/* .inbannermanufacturecontent#cardescription{min-height:550px;} */
.cartype.carmodel{width:540px;}
.carsbrandsect{width:25%;}
#listmanufacturer .letterprefix{padding-top:7%;}
.leftpolicyexpiry{width:100%;}
.rightpolicyexpiry{width:100%;}
.selectncb>li{width:14%;}
.selectncb.expirydate li{width:32%;}
.wantuscheckbox{padding-right:0px !important;text-align:left;}

.searchresult.float_carDetails{height:60px;position:relative;width:80%;float:right;}
.ss_topRow{width:78%;}
.col-md-9.ssRhsC.pull-right{width:68%;margin-left: 2%;}
.searchresult.float_carDetails{display:none;}
.ss_box1 li{width:100%;float:left;}
.sc_box1, .sc_box2, .sc_box3, .sc_box4{width:50% !important;}
.sh_box1 .img_logo{width:100%;}
.scIconsH2 ul{width:100% !important;
  }
  .partH2{padding: 0 !important; margin-top: 10px;}
.ss_box1 li{font-size:11px;}
.greenborder{font-size: 12px;}
.searchedname{font-size:14px;font-weight:600;}
.searcheddetails{font-size: 12px;font-weight: 600;}
}

@media (min-width:788px) and (max-width:990px){
.banner-bg{margin:0px !important;}
#viewquotes .modal-dialog{overflow-x:scroll;}
.head-t h2{font-size: 30px;}
.head-a{font-size:15px;}
.rightpartcontent.manufacturerightsect{width: 100% !important;
height: auto !important;}

.carfieldquotes input{width:75%;}
.carfieldquotes button{width:25%;}
.bikefieldquotes input{width:75%;}
.bikefieldquotes button{width:25%;}
.leftparttitle{width:100%;}

.selectcityname li{width:47%;}
.statesection>li{width:13%;margin:.2%;}
.inbannermanufacturecontent{width:100%;}
#cardescription{display:grid;}
#bikedescription{display:grid;}
.carbrandlogo{margin-left:2%;width:17%;}
.bikebrandlogo{margin-left:2%;width:17%;}
#cardescription .rightpartcontent.manufacturerightsect h3{font-size:20px !important;}
#bikedescription .rightpartcontent.manufacturerightsect h3{font-size:20px !important;}
.cartype li{width: 48%; margin: 0 5px;}
/* .inbannermanufacturecontent#cardescription{min-height:550px;} */
.cartype.carmodel{width:540px;}
.carsbrandsect{width:25%;}
#listmanufacturer .letterprefix{padding-top:8%;}
.leftpolicyexpiry{width:100%;}
.rightpolicyexpiry{width:100%;}
.selectncb>li{width:14%;}
.selectncb.expirydate li{width:40%;}
.wantuscheckbox{padding-right:0px !important;text-align:left;}
.scIconsH2 ul{width:100% !important;}

.searchresult.float_carDetails{height:60px;position:relative;width:80%;float:right;}
.ss_topRow{width:78%;}
.col-md-9.ssRhsC.pull-right{width:65%;}
.searchresult.float_carDetails{display:none;}
.sc_box1, .sc_box2, .sc_box3, .sc_box4{width:50% !important;}
.sh_box1 .img_logo{width:100%;}
.ss_box1 li{font-size:11px;}
.greenborder{font-size: 12px;}
.searchedname{font-size:14px;font-weight:600;}
.searcheddetails{font-size: 12px;font-weight: 600;}

}

@media (min-width:991px) and (max-width:1024px){
.head-t h2{font-size: 30px;}
.head-a{font-size:15px;}
.carfieldquotes input{width:75%;}
.carfieldquotes button{width:25%;}
.bikefieldquotes input{width:75%;}
.bikefieldquotes button{width:25%;}
.leftparttitle{width:100%;}
.rightpartcontent.manufacturerightsect{width: 100% !important;
  height: auto !important;}
.selectcityname li{width:47%;}
.statesection>li{width:13%;margin:.2%;}
.inbannermanufacturecontent{width:80%;}
#cardescription{display:grid;}
#bikedescription{display:grid;}
.carbrandlogo{margin-left:20px;width:22%;}
.bikebrandlogo{margin-left:20px;width:22%;}
#cardescription .rightpartcontent.manufacturerightsect h3{font-size:20px !important;}
#bikedescription .rightpartcontent.manufacturerightsect h3{font-size:20px !important;}
.cartype li{width:48%;margin:2px 5px;}
/* .inbannermanufacturecontent#cardescription{min-height:550px;} */
.cartype.carmodel{width:540px;}
.carsbrandsect{width:25%;}
#listmanufacturer .letterprefix{padding-top:7%;}
.leftpolicyexpiry{width:35%;}
.rightpolicyexpiry{width:60%;}
.selectncb>li{width:14%;}
.selectncb.expirydate li{width:30%;}
.wantuscheckbox{padding-right:0px !important;text-align:left;}
.scIconsH2 ul{width:100% !important;} 

.searchresult.float_carDetails{height:60px;position:relative;width:79.4%;float:right;}
.ss_topRow{width:78%;}
.col-md-9.ssRhsC.pull-right{width:80%;}
.sh_box1 .img_logo{width:100%;}
.ss_box1 li{font-size:11px;}
.float_lhs_car{background: #fff none repeat fixed 0 0;margin-top: -24%;width: 75%;padding-top: 0px;position: absolute;z-index: 8;}
.greenborder{font-size: 10px;}
.searchedname{font-size:12px;font-weight:500;}
.searcheddetails{font-size: 10px;font-weight: 500;}
.sendemail{font-size: 11px !important;}
.additionalcoverlist>li{font-size:10px;}
}

@media (min-width:1025px) and (max-width:1200px){
.head-t h2{font-size: 30px;}
.head-a{font-size:15px;}
.carfieldquotes input{width:75%;}
.carfieldquotes button{width:25%;}
.bikefieldquotes input{width:75%;}
.bikefieldquotes button{width:25%;}
.leftparttitle{width:25%;}
.rightpartcontent.manufacturerightsect{width: 75% !important;
height: auto !important;margin-left: 10px !important;}
.selectcityname li{width:47%;}
.statesection>li{width:13%;margin:.2%;}
.inbannermanufacturecontent{width:80%;}
.carbrandlogo{margin-left:20px;width:22%;}
.bikebrandlogo{margin-left:20px;width:22%;}
#cardescription .rightpartcontent.manufacturerightsect h3{font-size:20px !important;}
#bikedescription .rightpartcontent.manufacturerightsect h3{font-size:20px !important;}
.cartype li{width:48%;margin:2px 5px;
height: 63px !important; line-height: 54px !important;}
.inbannermanufacturecontent#cardescription{min-height:550px;}
.inbannermanufacturecontent#bikedescription{min-height:550px;}
.cartype.carmodel{width:540px;}
.carsbrandsect{width:20%;}
#listmanufacturer .letterprefix{padding-top:4.2%;}
.leftpolicyexpiry{width:35%;}
.rightpolicyexpiry{width:60%;}
.selectncb>li{width:14%;}
.selectncb.expirydate li{width:30%;}

.searchresult.float_carDetails{height:auto;position:relative;width:80%;float:right;}
.ss_topRow{width:78%;}

.sh_box1 .img_logo{width:100%;}
.ss_box1 li{font-size:11px;}
.greenborder{font-size: 12px;}
.searchedname{font-size:14px;font-weight:600;}
.searcheddetails{font-size: 12px;font-weight: 600;}
}

@media (min-width:1201px){
.head-t h2{font-size: 30px;}
.head-a{font-size:15px;}
.carfieldquotes input{width:75%;}
.carfieldquotes button{width:25%;}
.bikefieldquotes input{width:75%;}
.bikefieldquotes button{width:25%;}
.leftparttitle{width:25%;}
.rightpartcontent.manufacturerightsect{width: 74% !important;
  height: auto !important; margin-left: 10px !important;}
.selectcityname li{width:47%;}
.statesection>li{width:13%;margin:.2%;}
.inbannermanufacturecontent{width:80%;}
.carbrandlogo{margin-left:20px;width:22%;}
.bikebrandlogo{margin-left:20px;width:22%;}
#cardescription .rightpartcontent.manufacturerightsect h3{font-size:20px !important;}
#bikedescription .rightpartcontent.manufacturerightsect h3{font-size:20px !important;}
.cartype li{width:46%;margin:2px 5px;}
.newbrandname.cartype li{width:32%;margin:0 0px 16px 5px;}
.inbannermanufacturecontent#cardescription{min-height:550px;}
.inbannermanufacturecontent#bikedescription{min-height:550px;}
.cartype.carmodel{width:540px;}
.carsbrandsect{width:100%;}
#listmanufacturer .letterprefix{padding-top:4.2%;}
.leftpolicyexpiry{width:35%;}
.rightpolicyexpiry{width:60%;}
.selectncb>li{width:14%;}
.selectncb.expirydate li{width:47%;}

.searchresult.float_carDetails{position:relative;width:80%;float:right;}
.ss_topRow{width:78%;}
.col-md-9.ssRhsC.pull-right{width:80%;}
.sh_box1 .img_logo{width:100%;}
.ss_box1 li{font-size:11px;}
.greenborder{font-size: 12px;}
.searchedname{font-size:14px;font-weight:600;}
.searcheddetails{font-size: 12px;font-weight: 600;}
}

@media (min-width:767px){
  /* #cardescription{display:inline-block !important;}
  #bikedescription{display:inline-block !important;} */
}
